@charset "Shift_JIS";
@media screen and (max-width: 374px) {
  .sps-none {
    display: none;
  }
  .sps-block {
    display: block;
  }
}

@media screen and (max-width: 480px) {
  .sp-none {
    display: none;
  }
}

@media screen and (min-width: 481px) {
  .pc-none {
    display: none;
  }
}

/*
====================================================================
Landing page
====================================================================
*/

/* ===========================================
  base
=========================================== */

* {
  box-sizing: border-box;
}

body {
  font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Meiryo, arial, sans-serif;
  color: #333333;
}

@media screen and (min-width: 481px) {
  main {
    overflow: hidden;
  }
}

@media screen and (max-width: 480px) {
  img {
    max-width: 100%;
    height: auto;
  }
}

p {
  line-height: 1.7;
}

.ifPc {
  display: inherit;
}

.ifSp {
  display: none;
}

@media (max-width: 480px) {
  .ifPc {
    display: none;
  }
  .ifSp {
    display: inline-block;
  }
}

/* ===========================================
  header
=========================================== */

header>.util01 {
  height: 36px;
}

/* main a:hover,*/

main a:hover img {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
}

img {
  vertical-align: bottom;
}

@media (max-width: 480px) {
  header>.util01 {
    height: 0;
  }
  .sp-none {
    display: none;
  }
}

/* ===========================================
  contents
=========================================== */

/* Scroll and Fade effect */

main .page_width .scroll-fade {
  transition-delay: 0.6s;
  transform: trasnslate(0, 3px);
  opacity: 0;
}

main .page_width .fade {
  transition-duration: 3s;
  transform: translate(0, 0);
  opacity: 0;
}

main .page_width .mv {
  opacity: 1;
}

@media screen and (max-width: 480px) {
  main .page_width .fade .fade01 {
    transition-delay: 0.3s;
  }
  main .page_width .fade .fade02 {
    transition-delay: 1s;
  }
  main .page_width .mv {
    transform: translate(0, 0);
  }
}

/* ===========================================
  mainvisual
=========================================== */

.mainvisual {
  margin: 0 0 110px;
}

.mainvisual .mainvisualTtl {
  margin: 0 auto;
  width: 900px;
}

@media screen and (max-width: 480px) {
  .mainvisual {
    margin: 0 0 30px;
  }
  .mainvisual .mainvisualTtl {
    margin: 0 auto;
    width: 100%;
  }
}


/* ===========================================
  footer
=========================================== */

footer {
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "HG–¾’©E", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
}

/* ===========================================
   ƒRƒ“ƒeƒ“ƒc
=========================================== */

#page_main {
  color: #000;
  font-family: "Yu Gothic", "ŸàƒSƒVƒbƒN", YuGothic, "ŸàƒSƒVƒbƒN‘Ì", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "MS PƒSƒVƒbƒN", "MS PGothic", Verdana, sans-serif;
  font-weight: 500;
}

#page_main a, #page_main a:hover {
  text-decoration: none;
}

#page_main {
  color: #000;
}

#page_main .boxx_lead_01 .boxx_logo {
  margin: 0 auto;
  width: 100%;
  max-width: 470px;
  padding-top: 36px;
}

#page_main .boxx_lead_01 .boxx_logo img {
  height: auto;
  vertical-align: top;
  width: 100%;
}

#page_main .boxx_lead_01 .boxx_title {
  margin-top: 45px;
  padding-bottom: 0px;
  margin-bottom: 80px;
  text-align: center;
  position: relative;
}

#page_main .boxx_text {
  font-family: "Yu Gothic", "ŸàƒSƒVƒbƒN", YuGothic, "ŸàƒSƒVƒbƒN‘Ì", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "MS PƒSƒVƒbƒN", "MS PGothic", Verdana, sans-serif;
  font-weight: 500;
  line-height: 30px;
  font-size: 16px;
  margin: 10px 50px 25px;
  text-align: center;
  position: relative;
}

#page_main .boxx_lead_01 .boxx_title, #page_main .boxx_lead_01 .boxx_title * {
  font-family: "Yu Gothic", "ŸàƒSƒVƒbƒN", YuGothic, "ŸàƒSƒVƒbƒN‘Ì", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "MS PƒSƒVƒbƒN", "MS PGothic", Verdana, sans-serif;
  font-weight: 500;
  line-height: 180%;
}

#page_main .boxx_lead_01 .boxx_title span {
  letter-spacing: 0.2em;
}

#page_main .boxx_lead_01 .boxx_title span.size-m {
  color: inherit;
  font-size: 16px;
  line-height: inherit;
}
.size-l {
font-family: '"Yu Gothic", "ŸàƒSƒVƒbƒN", YuGothic, "ŸàƒSƒVƒbƒN‘Ì", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "MS PƒSƒVƒbƒN", "MS PGothic", Verdana, sans-serif !important;
	font-weight: bold !important;
  color: inherit;
  font-size: 24px;
  line-height: 180% !important;
 letter-spacing: 0.2em;
	margin-bottom: 30px;
}

.size-mborder {
	display: inline-block;
font-family: '"Yu Gothic", "ŸàƒSƒVƒbƒN", YuGothic, "ŸàƒSƒVƒbƒN‘Ì", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "MS PƒSƒVƒbƒN", "MS PGothic", Verdana, sans-serif !important;
	font-weight: bold !important;
	border-bottom: solid 1px;
  color: inherit;
  font-size: 18px;
  line-height: 180% !important;
 letter-spacing: 0.2em;
	margin: 0px 30px auto;
}

/* #page_main .boxx_lead_01 .boxx_title:before {
  content: "";
  position: absolute;
  width: 335px;
  height: 1px;
  background-color: #cccccc;
  bottom: 0;
  left: 50%;
  margin-left: -167px;
} */

#page_main .border {
  position: relative;
  margin-bottom: 0px;
  padding-bottom: 80px;
}

#page_main .border.last {
  margin-bottom: 60px;
  padding-bottom: 60px;
}

.space-bottom {
  margin-bottom: 60px;
  padding-bottom: 60px;
}

/*#page_main .border:before {
  content: "";
  position: absolute;
  width: 335px;
  height: 1px;
  background-color: #cccccc;
  bottom: 0;
  left: 50%;
  margin-left: -167px;
}*/

#page_main .boxx_lead_01 .boxx_image {
  margin: 0 auto;
  width: 100%;
}

#page_main .boxx_lead_01 .boxx_image img {
  height: auto;
  vertical-align: top;
  width: 100%;
}



.header_lp_01 {
  /* background: #f3ede3; */
}



.lp_banner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 50px;
}

.lp_banner img {
  width: 100%;
  height: auto;
}

#page_main .item-list {
  font-size: 0;
  width: 100%;
  text-align: center;
  margin-top: 60px;
}

#page_main .item-list li {
  width: 180px;
  display: inline-block;
  margin: 0 10px;
}

#page_main .item-list li img {
  width: 100%;
}

#page_main .box {
  margin: 0px auto;
  padding: 30px;
  width: 100%;
	box-sizing: border-box;
}

#page_main .subtitle {
  font-size: 18px;
  text-align: center;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", Hiragino Mincho Pro, "HG–¾’©E", "MS P–¾’©", MS PMincho, serif;
}

#page_main .box_text {
  font-size: 16px;
  margin: 16px 0 0;
}

#page_main .box_text p {
  line-height: 1.5;
  margin-bottom: 26px;
}

#page_main .box_text p span {
  /* text-decoration: underline; */
}


#page_main .title_lp {
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", Hiragino Mincho Pro, "HG–¾’©E", "MS P–¾’©", MS PMincho, serif;
  font-weight: 500;
  line-height: 30px;
  font-size: 16px;
  margin: 10px auto 25px;
  text-align: center;
  position: relative;
  /* margin-top: 80px; */
  width: auto;
  height: 115px;
}

#page_main .title_lp img {
  width: auto;
  height: 100%;
}
#page_main .title_lp img.ifPc {
  display: inline;
}

.footer_lp_banner {
  font-size: 0;
  width: 100%;
  text-align: center;
  margin-top: 70px;
}

.footer_lp_banner li {
  width: 470px;
  display: inline-block;
  margin: 0 10px;
}

.nakamiwrap{
	width: 100%;
    max-width: 1000px;
    margin: 50px auto;
	padding: 20px;
	height: 900px;
	
	
}

@media (max-width: 480px) {
  /* ===========================================
  SP ƒRƒ“ƒeƒ“ƒc
=========================================== */
	#page_main .boxx_text {
  margin: 10px 20px 25px;

}
  #page_main .content {
    padding: 0 0px;
  }
  
  #page_main .subtitle {
    font-size: 13px;
  }
  #page_main .box_text {
    font-size: 13px;
  }
  #page_main .boxx_lead_01 .boxx_logo {
    max-width: 250px;
    margin-top: 0vw;
    padding-top: 30px;
  }
  #page_main .boxx_lead_01 .boxx_title {
    margin: 9vw 0 0;
  }
  #page_main .boxx_lead_01 {
    margin-top: 0;
  }
  #page_main .boxx_lead_01 .boxx_title {
    padding-left: 1vw;
    padding-right: 1vw;
  }
  #page_main .boxx_lead_01 .boxx_title, #page_main .boxx_lead_01 .boxx_title * {
    line-height: 24px;
  }
  #page_main .boxx_lead_01 .boxx_title span.size-m {
    font-size: 11px;
  }
  .size-l {
    font-size: 16px;
  }
  #page_main .boxx_lead_01 .boxx_image {
    margin-top: 5.33vw;
  }
  #page_main .anchor_01, #page_main .anchor_02 {
    margin-top: 0.5vw;
    /* padding-left: 10.5vw;
    padding-right: 10.5vw; */
  }
  #page_main .anchor_01>*, #page_main .anchor_02>* {
    padding: 11px 10px 14px;
    width: 100%;
    max-width: 360px;
  }
  #page_main .anchor_01 {
    margin: 0 0 40px;
  }
  #page_main .anchor_01b a:before {
    top: -45px;
  }
  #page_main .anchor_01 .anchor_arrow, #page_main .anchor_02 .anchor_arrow {
    font-size: 20px;
  }
  #page_main #lp_cts01 .gallery-list2b {
    width: 100%;
    margin-bottom: 30px;
  }
  .footer_lp_02 .footer_sns .footer_title {
    width: 45px;
  }
  .footer_lp_02 {
    padding: 2vw 0 16vw;
  }
  .footer_lp_02 .footer_sns {
    margin-top: 4.16vw;
  }
  .footer_lp_02 .footer_sns .footer_obj {
    margin-top: 2.5vw;
    margin-left: 3.75vw;
    margin-right: 3.75vw;
  }
  #page_main #lp_cts01 .gallery-main {
    width: 100%;
    margin-bottom: 20px;
  }
  #page_main #lp_cts01 .gallery-main .gallery-body {
    margin: 35px auto;
    width: 87%;
  }
  #page_main .item-list {
    margin-top: 30px;
    text-align: left;
  }
  #page_main .item-list li {
    width: calc(50% - 5px);
    display: inline-block;
    margin: 0 10px 10px 0;
  }
  #page_main .item-list li:nth-child(2n) {
    margin-right: 0;
  }
  #page_main #lp_cts01 .gallery-main .gallery-body .link-box .price {
    float: left;
    width: 67%;
    font-size: 11px;
  }
  #page_main #lp_cts01 .gallery-main .btn {
    width: 33%;
    margin-left: inherit;
    float: right;
  }
  #page_main #lp_cts02 h2 {
    width: 100%;
  }
  #page_main #lp_cts02 .info {
    width: 80%;
    margin: 10px auto 0;
  }
  #lp_cts03 {
    width: 100%;
    margin: 25px auto 0;
  }
  #page_main .boxx_lead_01 .boxx_title {
    margin: 45px 5px 0;
    text-align: center;
    position: relative;
    padding-bottom: 40px;
  }
  #page_main .boxx_lead_01 .boxx_title:before {
    /* width: 60%;
    margin-left: -30%; */
  }

  .footer_lp_banner {
    font-size: 0;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
  .footer_lp_banner li {
    width: 100%;
    display: block;
    margin: 0 0 20px;
  }
  .footer_lp_banner li img {
    width: 100%;
  }
  #page_main .border:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #cccccc;
    bottom: 0;
    left: 0;
    margin-left: 0;
  }
  #page_main .title_lp {
    width: 100%;
    height: inherit;
}
  #page_main .title_lp img {
    width: 60%;
    height: inherit;
    margin-bottom: 15px;
  }

#page_main .title_lp img.ifPc {
  display: none;
}

  .lp_banner {
    margin: 0 auto 15px;
}
#page_main .border {
  margin-bottom: 45px;
  padding-bottom: 45px;
}
#page_main .border.last {
  margin-bottom: 45px;
  padding-bottom: 45px;
}
.size-mborder {
  font-size: 12px;
  line-height: 180% !important;
 letter-spacing: 0.2em;
	margin: 0px 30px auto;
}
.nakamiwrap{
	margin: 10px auto;
	height: auto;

}